{
  "id": "mark_38ee",
  "name": "Mark Castillo",
  "handle": "mark",
  "gender": "male",
  "description": "male from Ecuador who likes to cosplay as superheroes",
  "tags": [
    "cosplayer",
    "leatherworking",
    "3d printing",
    "comic book history",
    "advanced material science",
    "weightlifting",
    "industrial design",
    "synthwave music"
  ],
  "avatar_url": "/media/mark_38ee/avatar.webp?t=1769679436",
  "banner_url": "/media/mark_38ee/banner.webp?t=1769679428",
  "videos": [
    "/media/mark_38ee/videos/01_smile_reveal.mp4?t=1769679463"
  ],
  "images": [
    "/media/mark_38ee/images/01_mid_mid_neutral.webp",
    "/media/mark_38ee/images/02_image.webp",
    "/media/mark_38ee/images/03_image.webp",
    "/media/mark_38ee/images/04_image.webp",
    "/media/mark_38ee/images/05_image.webp",
    "/media/mark_38ee/images/06_image.webp",
    "/media/mark_38ee/images/07_image.webp",
    "/media/mark_38ee/images/08_image.webp",
    "/media/mark_38ee/images/09_image.webp",
    "/media/mark_38ee/images/10_image.webp",
    "/media/mark_38ee/images/11_image.webp",
    "/media/mark_38ee/images/12_image.webp",
    "/media/mark_38ee/images/13_image.webp",
    "/media/mark_38ee/images/14_image.webp",
    "/media/mark_38ee/images/15_image.webp",
    "/media/mark_38ee/images/16_image.webp",
    "/media/mark_38ee/images/17_image.webp",
    "/media/mark_38ee/images/18_image.webp",
    "/media/mark_38ee/images/19_image.webp",
    "/media/mark_38ee/images/20_image.webp",
    "/media/mark_38ee/images/21_image.webp",
    "/media/mark_38ee/images/22_image.webp",
    "/media/mark_38ee/images/23_image.webp",
    "/media/mark_38ee/images/24_image.webp",
    "/media/mark_38ee/images/25_image.webp",
    "/media/mark_38ee/images/26_image.webp",
    "/media/mark_38ee/images/27_image.webp",
    "/media/mark_38ee/images/28_image.webp",
    "/media/mark_38ee/images/29_image.webp",
    "/media/mark_38ee/images/30_image.webp",
    "/media/mark_38ee/images/31_image.webp",
    "/media/mark_38ee/images/32_image.webp",
    "/media/mark_38ee/images/33_image.webp",
    "/media/mark_38ee/images/34_image.webp",
    "/media/mark_38ee/images/35_image.webp",
    "/media/mark_38ee/images/36_image.webp",
    "/media/mark_38ee/images/37_image.webp",
    "/media/mark_38ee/images/38_image.webp",
    "/media/mark_38ee/images/39_image.webp",
    "/media/mark_38ee/images/40_image.webp",
    "/media/mark_38ee/images/41_image.webp",
    "/media/mark_38ee/images/42_image.webp",
    "/media/mark_38ee/images/43_image.webp",
    "/media/mark_38ee/images/44_image.webp",
    "/media/mark_38ee/images/45_image.webp",
    "/media/mark_38ee/images/46_image.webp",
    "/media/mark_38ee/images/47_image.webp",
    "/media/mark_38ee/images/48_image.webp",
    "/media/mark_38ee/images/49_image.webp",
    "/media/mark_38ee/images/50_image.webp",
    "/media/mark_38ee/images/51_image.webp"
  ],
  "created_at": "2026-01-29T02:35:55.831308-07:00",
  "dir_name": "mark_38ee"
}